package com.ff.base.enums;

/**
 * 人工加款审核状态
 *
 * @author liukang
 */
public enum AccountAuditStatus
{

    AccountAuditStatus_0("0", "待审核"),
    AccountAuditStatus_1("1", "审核通过"),
    AccountAuditStatus_2("2", "审核拒绝");

    private final String code;
    private final String info;

    AccountAuditStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
